Skip to main content

Quelle version de Windows 10 faut-il pour bien profiter de Edge Preview ?

Pour profiter pleinement de la preview de Edge, il faut à minima avoir un Windows 10 en version 1709 (Fall Creators Update, fin 2017). Les versions plus anciennes n’incluent pas toutes les fonctionnalités utiles pour les tests.

Averstissement lors de l'utilisation de Edge preview sur Windows 10 LTSB

Toutes les éditions de Windows conviennent qui permettent d’installer une application hors du Store conviennent. Ce qui exclut pour le moment les éditions pour ARM et Windows S.

Mais ce n’est que le début. D’autres plateformes sont à venir. Les règles peuvent changer d’ici là.

Liste des plateformes ciblées par Edge (Windows 8, 7 et macOS)

Jérémy Jeanson

Comments

You have to be logged in to comment this post.

Cookies Cookie Policy

This website uses cookies to allow us to enhance your browsing experience (accessibility settings). If you continue to use this website you agree to our use of cookies.